<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>{% block title %}{% endblock %}</title>
</head>
<body>
	<nav>
		<a href="/">Home</a> |
		<a href="/posts/index">Posts</a>
	</nav>

	{% block body %}
	{% endblock %}
</body>
</html>
